<?php
require_once __DIR__."/../../../config/db.php";

$user_id = (int)($_GET['user_id'] ?? 0);

$stmt = $conn->prepare("
  SELECT caisse_id
  FROM utilisateurs_caisses
  WHERE utilisateur_id = ?
");
$stmt->execute([$user_id]);

echo json_encode($stmt->fetchAll(PDO::FETCH_COLUMN));
